body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    line-height:157%;
    color: #666666;
    font-size: 13px;
    letter-spacing:0px;
    background:#FFFFFF url("../res/background.jpg");
}
body h1 {
    font-size: 22px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
body h2 {
	color: #E20019;
	font-size: 18px;
	font-weight: bold;
	line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size:13px;
    color: #666666;
    line-height:157%;
}
body a {
	color: #E20019;
	font-weight: normal;
	text-decoration: none;
	font-size: 13px;
	line-height:157%;
}
body a:active, body a:hover {
	color: #9D9EA1;
}
body a:visited {
    color: #7A1A8B;
}
.main_wrapper {
    margin-top:0px;
    margin-bottom:0px;
    background-image:none;
    background-repeat:repeat-x;
    background-color:#FFFFFF;
}
.main_wrapper ul {
    list-style-type: none;
    padding-left:0px;
}
.main_wrapper img {
    height: auto;
    width:auto;
    max-width:100%;
}
.row_1 {
    padding-left:0;
    padding-right:0;
    padding-top:0;
    padding-bottom:0;
    display:block;
}
.column_4 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    min-height:81px;
}
.column_5 {
    display:none;
    padding:36px 0 0 0;
}
.row_23 {
    width: auto;
    margin-top:34px;
}
.column_13 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_14 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_24 {
    width: auto;
    text-align:center;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.row_3 {
    background:#;
    padding-bottom:10px;
    padding-top:10px;
}
.row_4 {
    background-color:#;
    padding-left:0;
    padding-right:0;
    padding-top:0;
    padding-bottom:0;
    min-height:30px;
    overflow-x:hidden;
}
.mobile_menu {
    text-align: center;
}
.row_5 {
    padding-left:0;
    padding-right:0;
    padding-top:0;
    padding-bottom:0;
    min-height:288px;
}
.row_20 {
    width: auto;
}
.row_21 {
    width: auto;
}
.row_19 {
	min-height:10px;
	padding: 10px;
	margin-bottom: 20px;
	text-align: left;
}
.row_19 li {
	min-height:10px;
	font-style: italic;
	color: #E20019;
	background-image: url(../res/arrow_footer.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 30px;
	margin-left: 30px;
}
.column_7 {
    display:none;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
    background:url("../res/right-back.jpg") no-repeat center bottom;
}
.column_7b {
    display:none;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_7c {
    display:none;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_7d {
    display:none;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_7c li {
	min-height:10px;
	font-style: italic;
	color: #E20019;
	background-image: url(../res/arrow_footer.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 30px;
	margin-left: 30px;
}
.row_6 {
    width: auto;
    background:#EDEDEE url("../res/footer-back-1.jpg") repeat-x;
}
.row_38 {
    min-height:10px;
    margin-left:auto;
    margin-right:auto;
    padding:10px 10px 10px 0;
}
.row_35 {
    background:#9C9D9F url("../res/footer-back-2.jpg") repeat-x;
}
.column_18 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_19 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_1 {
    padding-left:0;
    padding-right:0;
    padding-top:0;
    padding-bottom:0;
}
.row_13 {
    width: auto;
}
.row_14 {
    width: auto;
}
.column_2 {
    padding-left:0;
    padding-right:0;
    padding-top:0;
    padding-bottom:0;
}
.row_15 {
    width: auto;
}
.row_16 {
    width: auto;
}
.column_3 {
    padding-left:0;
    padding-right:0;
    padding-top:0;
    padding-bottom:0;
}
.row_17 {
    width: auto;
}
.row_18 {
    width: auto;
}
p.paragraph {
    font-family: Trebuchet MS, sans-serif;
    font-size:17px;
    font-weight:bold;
    color:#A1C837;
    min-height:0;
}
p.paragraph1 {
    font-family: Trebuchet MS, sans-serif;
    font-size:17px;
    color:#A1C837;
    font-weight:bold;
}
p.paragraph2 {
    font-size: 17px;
    color:#A1C837;
    font-weight:bold;
    font-family:Trebuchet MS, sans-serif;
}
h1.heading {
    min-height: 20px;
    margin-top:0em;
    font-size:30px;
    padding-top:0;
    font-family:Trebuchet MS, sans-serif;
}
p.paragraph3 {
    margin-top: 0em;
    min-height:60px;
    margin-bottom:10px;
    font-family:Trebuchet MS, sans-serif;
}
p.paragraph4 {
    min-height: 60px;
    margin-top:0em;
    margin-bottom:0em;
}
p.paragraph5 {
    font-family: Trebuchet MS, sans-serif;
}
p.paragraph6 {
    font-family: Trebuchet MS, sans-serif;
}
h1.heading1 {
    margin-top: 0em;
    min-height:20px;
}
.hmenubar {
    text-align:center;
    width:auto;
}
.hmenubar_list {
    text-align: center;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
    display:none;
    padding-top:0;
    padding-bottom:0;
    margin-top:0;
    margin-bottom:0;
}
.hmenubar_list li {
    padding:0;
    display: inline-block;
    position: relative;
    background: transparent;
    margin-top:0;
    margin-bottom:0;
}
.hmenubar_list li a {
    display: block;
    padding: 12px 5px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    width: auto;
    height: auto;
    font-weight: bold;
    font-size: 16px;
    font-family: Trebuchet MS, sans-serif;
    color: #C2001A;
    min-width: 73px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    min-height:15px;
    margin-top:0;
    margin-bottom:0;
}
.hmenubar_list li a:hover {
    color: #FFF;
    background: #C2001A;
}
.hmenubar_list li a:active {
    color: #FFF;
    background: #4C4C4C;
}
.hmenubar_list li a.clicked {
    color: #FFF;
    background: #C2001A;
    text-transform:uppercase;
    margin-left:0px;
    margin-right:0px;
    min-height:15px;
}
.hmenubar select {
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
    display:inline-block;
    background-color:transparent;
    margin-top:10px;
    margin-bottom:10px;
}
.hmenubar select {
    display: inline-block;
}
p.paragraph7 {
    color: #ECECEC;
}
p.paragraph8 {
    text-align: center;
}
.hmenubar1 {
    width:auto;
    text-align:center;
}
.hmenubar1_list {
    text-align: left;
    list-style:none;
    padding:0;
    margin:0;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
    display:none;
}
.hmenubar1_list li {
    margin:0;
    padding:0;
    display: inline-block;
    position: relative;
    background: transparent;
}
.hmenubar1_list li a {
    display: block;
    margin: 0 5px 0 0;
    padding: 12px 15px 12px 0;
    line-height: 19px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
    min-width: px;
    color: #B9061B;
    height: auto;
    font-size: 16px;
}
.hmenubar1_list li a:hover {
    color: #333;
}
.hmenubar1_list li a:active {
    color: #EA2E49;
}
.hmenubar1_list li a.clicked {
    color: #4F4F4F;
    text-transform:uppercase;
    text-align:left;
    padding-left:0px;
    font-size:16px;
}
.hmenubar1 select {
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
    display:none;
    margin: 10px 0;
}
.hmenubar1 select {
    display: inline-block;
}
.hmenubar2 {
    width:auto;
    text-align:center;
}
.hmenubar2_list {
    text-align: left;
    list-style:none;
    padding:0;
    margin:0;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
    display:none;
}
.hmenubar2_list li {
    margin:0;
    padding:0;
    display: inline-block;
    position: relative;
    background: transparent;
}
.hmenubar2_list li a {
    display: block;
    margin: 0 5px 0 0;
    padding: 12px 25px 12px 5px;
    text-decoration: none;
    text-transform: uppercase;
    width: auto;
    color: #B9061B;
    height: auto;
    font:bold 16px/19px Trebuchet MS, sans-serif;
}
.hmenubar2_list li a:hover {
    color: #333;
}
.hmenubar2_list li a:active {
    color: #EA2E49;
}
.hmenubar2_list li a.clicked {
    color: #3D3D3D;
    text-align:left;
    font-size:16px;
    text-transform:uppercase;
    font-family:Trebuchet MS, sans-serif;
}
.hmenubar2 select {
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
    display:none;
    margin: 10px 0;
}
.hmenubar2 select {
    display: inline-block;
}
@media only screen and (min-width : 641px) {
    .hmenubar select {
        display: none;
    }
    .hmenubar select {
        display: none;
    }
    body {
        min-width: 960px;
        text-align: left;
    }
    .main_wrapper {
        clear: both;
        min-height: 691px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .main_wrapper ul {
        list-style-type: none;
        padding-left: 0px;
        min-height: 43px;
    }
    .hmenubar2_list {
        display: block;
    }
    .hmenubar2 select {
        display: none;
    }
    .hmenubar1_list {
        display: block;
    }
    .hmenubar1 select {
        display: none;
    }
    .main_wrapper img {
        max-width: 100%;
        height:auto;
    }
    .row_1 {
        min-height: 30px;
        clear: both;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_4 {
        min-height: 104px;
        float: left;
        width: 400px;
        padding: 14px 0 0 0;
    }
    .column_5 {
        min-height: 39px;
        float: right;
        width: 426px;
        display:block;
    }
    .row_23 {
        clear: both;
        min-height: 20px;
    }
    .column_13 {
        float: none;
        min-height: 20px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        clear:none;
        margin-right:253px;
    }
    .column_14 {
        float: right;
        width: 253px;
        min-height: 20px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_24 {
        clear: both;
        min-height: 17px;
        text-align: right;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
        display:block;
    }
    .row_3 {
        width: 960px;
        margin-left: auto;
        margin-right: auto;
        min-height: 241px;
        clear: both;
    }
    .row_4 {
        min-height: 45px;
        clear: both;
        width: 864px;
        margin-left: auto;
        margin-right: auto;
    }
    .row_5 {
        min-height: 264px;
        clear: both;
        width: 864px;
        margin-left: auto;
        margin-right: auto;
        margin-top:20px;
    }
    .column_6 {
        float: left;
        width: 579px;
        min-height: 133px;
        margin-right: 0px;
    }
    .row_20 {
        clear: both;
        min-height: 132px;
    }
    .row_21 {
        clear: both;
        min-height: 84px;
    }
    .column_8 {
        float: left;
        width: 208px;
        min-height: 84px;
    }
    .column_9 {
        float: left;
        width: 208px;
        min-height: 84px;
    }
    .column_10 {
        float: left;
        width: 209px;
        min-height: 84px;
    }
    .row_19 {
	clear: both;
	min-height: 264px;
	padding:0 30px 0 0;
	text-align: left;
    }
    .column_7 {
        float: left;
        width: 285px;
        min-height: 220px;
        padding: 0;
        margin-top: 20px;
        display:block;
    }
    .column_7b {
	float: left;
	width: 285px;
	min-height: 220px;
	padding: 0;
	margin-top: 55px;
	display:block;
    }
    .column_7c {
	float: left;
	width: 285px;
	min-height: 220px;
	padding: 0;
	margin-top: 15px;
	display:block;
    }
    .column_7d {
	float: left;
	width: 285px;
	min-height: 220px;
	padding: 0;
	margin-top: 20px;
	display:block;
	margin-bottom: 20px;
    }
    .row_6 {
        min-height: 92px;
        clear: both;
    }
    .row_38 {
	clear: both;
	min-height: 92px;
	width: 785px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 14px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	margin-bottom: 14px;
    }
    .column_20 {
        float: left;
        width: 288px;
        min-height: 119px;
    }
    .column_21 {
        float: left;
        width: 288px;
        min-height: 119px;
    }
    .column_22 {
        float: left;
        width: 288px;
        min-height: 119px;
    }
    .row_35 {
        clear: both;
        min-height: 379px;
    }
    .row_40 {
        clear: both;
        min-height: 379px;
        width: 864px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_18 {
        float: left;
        width: 600px;
        min-height: 379px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_19 {
        float: left;
        width: 264px;
        min-height: 379px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_11 {
        min-height: 123px;
        clear: both;
        width: 864px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_1 {
        min-height: 195px;
        float: left;
        width: 297px;
    }
    .row_13 {
        clear: both;
        min-height: 55px;
    }
    .row_14 {
        clear: both;
        min-height: 68px;
    }
    .column_2 {
        min-height: 195px;
        float: left;
        width: 297px;
    }
    .row_15 {
        clear: both;
        min-height: 55px;
    }
    .row_16 {
        clear: both;
        min-height: 68px;
    }
    .column_3 {
        min-height: 194px;
        float: left;
        width: 270px;
    }
    .row_17 {
        clear: both;
        min-height: 55px;
    }
    .row_18 {
        clear: both;
        min-height: 120px;
    }
    .hmenubar {
        text-align: center;
    }
    .hmenubar_list {
        list-style: none;
        padding-right: 0;
        padding-left: 10px;
        margin-right: 0;
        margin-left: 0;
        min-height: 41px;
        display: block;
        text-align: left;
    }
    .hmenubar_list li {
        margin-right: 0;
        margin-left: 0;
    }
    .hmenubar_list li a {
        text-align: center;
        margin-right: auto;
        margin-left: auto;
    }
    .hmenubar_list li a.clicked {
        margin-left: 0px;
        margin-right: 10px;
    }
    .hmenubar select {
        margin-right: 0;
        margin-left: 0;
    }
    p.paragraph8 {
        text-align: right;
    }
    .row_8 {
        clear: both;
        min-height: 30px;
    }
    .row_2 {
        clear: both;
        min-height: 118px;
        width: 864px;
        margin-left: auto;
        margin-right: auto;
    }
    .row_9 {
        clear: both;
        min-height: 128px;
    }
    .row_10 {
        clear: both;
        min-height: 251px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .row_7 {
        clear: both;
        min-height: 100px;
        width: 100%;
    }
    .hmenubar1_list li a.clicked {
        padding-left: 0px;
    }
    .hmenubar1_list li a {
        padding-left: 0px;
        padding-right:15px;
    }
    .mobile_menu {
        text-align: center;
    }
    .mobile_menu select {
        margin-right: 0;
        margin-left: 0;
    }
    .hmenubar2_list li a {
        padding-right: 25px;
    }
}
a.b:link {
    color: #ECECEC;
    text-decoration: none;
    font-size: 13px;
}
a.b:visited {
    color: #ECECEC;
    text-decoration: none;
    font-size: 13px;
}
a.b:hover {
    text-decoration: none;
    color: #CCCCCC;
    font-size: 13px;
}
a.b:active {
    color: #ECECEC;
    text-decoration: none;
    font-size: 13px;
}
a.c:link {
    color: #CCCCCC;
    text-decoration: none;
    font-size: 13px;
}
a.c:visited {
    color: #CCCCCC;
    text-decoration: none;
    font-size: 13px;
}
a.c:hover {
    text-decoration: none;
    color: #FDD01D;
    font-size: 13px;
}
a.c:active {
    color: #CCCCCC;
    text-decoration: none;
    font-size: 13px;
}
a.d:link {
    color: #39962E;
    font-size: 11px;
    text-decoration: none;
    font-weight: bold;
}
a.d:visited {
    color: #39962E;
    font-size: 11px;
    text-decoration: none;
}
a.d:hover {
    text-decoration: underline;
    font-size: 11px;
    color: #999999;
}
a.d:active {
    color: #39962E;
    font-size: 11px;
    text-decoration: none;
}
/* POINTER */
 .pointer {
    cursor: pointer;
    /* for IE */
    filter: alpha(opacity=100);
    /* CSS3 standard */
    opacity:1;
}
.pointer:hover {
    cursor: pointer;
    /* for IE */
    filter:alpha(opacity=40);
    /* CSS3 standard */
    opacity:0.4;
}
.pointer-o {
    cursor: pointer;
    /* for IE */
    filter:alpha(opacity=40);
    /* CSS3 standard */
    opacity:0.4;
}
.pointer2 {
    cursor: pointer;
    /* for IE */
    filter: alpha(opacity=100);
    /* CSS3 standard */
    opacity:1;
    margin-bottom: 20px;
}
.pointer2:hover {
    cursor: pointer;
    /* for IE */
    filter:alpha(opacity=40);
    /* CSS3 standard */
    opacity:0.4;
}
.pointer3 {
    cursor: pointer;
    /* for IE */
    filter: alpha(opacity=100);
    /* CSS3 standard */
    opacity:1;
    margin-bottom: 20px;
}
.pointer3:hover {
    cursor: pointer;
    /* for IE */
    filter:alpha(opacity=40);
    /* CSS3 standard */
    opacity:0.4;
}
.comment_with_button {
	margin: 15px;
	padding: 5px;
	position: relative;
	width: 90%;
	overflow: hidden;
	float:none;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	min-height:30px;
	background-color: #F8B433;
}
.comment_content_wrapper_unit_wrapper {
    width: 10%;
    min-height: 30px;
    float: left;
}
.comment_content_wrapper {
	width: auto;
	float: none;
	min-height: 30px;
	padding-left:5px;
	padding-top:2px;
}
.comment_with_button .button_container_wrapper {
	width: 85%;
	float: left;
	position: relative;
	min-height:30px;
	padding-top:6px;
}
.comment_with_button_unit_wrapper {
    width: auto;
    float: none;
    min-height:82px;
}

.comment_with_button2 {
	margin: 15px;
	padding: 5px;
	position: relative;
	width: 90%;
	overflow: hidden;
	float:none;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	min-height:30px;
	background-color: #E20019;
}
.comment_content_wrapper_unit_wrapper2 {
    width: 10%;
    min-height: 30px;
    float: left;
}
.comment_content_wrapper2 {
	width: auto;
	float: none;
	min-height: 30px;
	padding-left:5px;
	padding-top:2px;
}
.comment_with_button2 .button_container_wrapper2 {
	width: 85%;
	float: left;
	position: relative;
	min-height:30px;
	padding-top:6px;
}
.comment_with_button_unit_wrapper2 {
    width: auto;
    float: none;
    min-height:82px;
}

.comment_with_button3 {
	margin: 15px;
	padding: 5px;
	position: relative;
	width: 90%;
	overflow: hidden;
	float:none;
	-webkit-border-radius:15px;
	-moz-border-radius:15px;
	border-radius:15px;
	min-height:30px;
	background-color: #1A181B;
}
.comment_content_wrapper_unit_wrapper3 {
    width: 10%;
    min-height: 30px;
    float: left;
}
.comment_content_wrapper3 {
	width: auto;
	float: none;
	min-height: 30px;
	padding-left:5px;
	padding-top:2px;
}
.comment_with_button3 .button_container_wrapper3 {
	width: 85%;
	float: left;
	position: relative;
	min-height:30px;
	padding-top:6px;
}
.comment_with_button_unit_wrapper3 {
    width: auto;
    float: none;
    min-height:82px;
}

a.gallerylink:link {
    color: #1A181B;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
}
a.gallerylink:visited {
    color: #1A181B;
    text-decoration: none;
    font-size: 15px;
}
a.gallerylink:hover {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 15px;
}
a.gallerylink:active {
    color: #1A181B;
    text-decoration: none;
    font-size: 15px;
}

a.newslink:link {
	color: #E20019;
	text-decoration: none;
}
a.newslink:visited {
	color: #E20019;
	text-decoration: none;
}
a.newslink:hover {
	text-decoration: none;
	color: #666666;
}
a.newslink:active {
	color: #E20019;
	text-decoration: none;
}

a.downloadlink:link {
    color: #FFFFFF;
    text-decoration: none;
}
a.downloadlink:visited {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 15px;
}
a.downloadlink:hover {
    text-decoration: none;
    color: #333333;
    font-size: 15px;
}
a.downloadlink:active {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 15px;
}


/* jquery-method */

#pagepic-box {
	height: 155px;
	width: 280px;
	z-index: 10;
	box-shadow: 0px 0px 6px  #999;
	padding-top: 5px;
	padding-left: 5px;
	margin-bottom: 10px;
} 

span.roll {
    background:url(../images/mag.png) center center no-repeat #E2001A;
    height: 150px;
    position: absolute;
    width: 275px;
    z-index: 10;	
} 

#pagepic-box2 {
	height: 85px;
	width: 280px;
	z-index: 10;
	box-shadow: 0px 0px 6px  #999;
	padding-top: 5px;
	padding-left: 5px;
	margin-bottom: 10px;
} 

span.roll2 {
    background:url(../images/mag2.png) center center no-repeat #E2001A;
    height: 80px;
    position: absolute;
    width: 275px;
    z-index: 10;	
} 

.sidebar_quick_contact {
    width: 228px;
    width: auto;
    padding-top: 0px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 0px;
}
.sidebar_quick_contact h2 {
	margin: 0 0 25px 0;
	color: #E20019;
	font-size: 18px;
	font-weight: bold;
}
.sidebar_quick_contact_forms {
    clear: both;
    padding: 0 11px;
    height: 38px;
    /*width: 228px;*/
    width: 100%;
    font-size: 13px;
    border: 1px solid #B6B6B6;
    display: inline-block;
    color: #6C6C6C;
    margin-bottom: 3px;
}
.sidebar_quick_contact submit {
    clear: both;
    height: 38px;
    line-height: 38px;
    /*width: 228px;*/
    width: 150px;
    font-size: 13px;
    border: 1px solid #B6B6B6;
    display: inline-block;
    color: #FFFFFF;
    margin-bottom: 3px;
    padding-top: 0;
    padding-right: 11px;
    padding-bottom: 0;
    padding-left: 11px;
    font-weight: bold;
}
.sidebar_quick_contact textarea {
    clear: both;
    border: 1px solid #B6B6B6;
    padding: 11px;
    height: 90px;
    /*width: 228px;*/
    width: 100%;
    margin-bottom: 0px;
}
.sidebar_quick_contact a {
    display:block;
    width:100px;
    text-decoration: none;
    padding: 5px 30px;
    text-align:center;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #8AE2FF), color-stop(4%, #23C8FE), color-stop(98%, #01B6F1));
    border-color:#039FD3;
    border-width:1px;
    -webkit-border-radius:16px;
    border-radius:16px;
    border-style:solid;
    font-family:Arial, Helvetica, sans-serif;
    font-size:13px;
    line-height:120%;
    color:#FFF;
    text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    background-image:-webkit-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:-moz-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:-o-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:-ms-linear-gradient(top, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    background-image:linear-gradient(to bottom, #8AE2FF 0%, #23C8FE 4%, #01B6F1 98%);
    -moz-border-radius:16px;
    -moz-text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
    -webkit-text-shadow:0px 1px 0px rgba(0, 0, 0, 0.18);
}
.sidebar_quick_contact a:visited {
    color:#FFF;
}
.sidebar_quick_contact a:hover {
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #8AE2FF), color-stop(4%, #01BDFC), color-stop(98%, #019FD3));
    color:#FFF;
    background-image:-webkit-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-moz-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-o-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:-ms-linear-gradient(top, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
    background-image:linear-gradient(to bottom, #8AE2FF 0%, #01BDFC 4%, #019FD3 98%);
}
.sidebar_quick_contact a:active {
    color:#FFF;
}

/* FORMS VALIDATION */
 #validation_fail {
	color: #1A181B;
	margin-bottom: 5px;
	font-weight: bold;
	background-color: #F8B433;
	width: 100%;
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 5px;
	padding-left: 11px;
}

/* FORMS HEADINGS */
 #form_heading {
	font-weight: bold;
	margin-bottom: 5px;
	text-align: left;
}
 #form_heading2 {
	margin-bottom: 5px;
	text-align: left;
	font-style: italic;
	color: #999;
	font-weight: normal;
}
